FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
_DBREMOTE_PROC_PARAM Struct Reference

## Public Attributes

DBINT | datalen
DBINT | maxlen
char * | name
struct _DBREMOTE_PROC_PARAM * | next
BYTE | status
int | type
BYTE * | value

The documentation for this struct was generated from the following file:

- include/dblib.h